org.springframework.data.querydsl

## Interface EntityPathResolver

All Known Implementing Classes:
  SimpleEntityPathResolver

    public interface EntityPathResolver

Strategy interface to abstract the ways to translate an plain domain class into a `EntityPath`.

Author:
  Oliver Gierke

### Method Summary

All Methods Instance Methods Abstract Methods
`<T> com.querydsl.core.types.EntityPath<T>` `createPath(Class<T> domainClass)`

### Method Detail

#### createPath

    <T> com.querydsl.core.types.EntityPath<T> createPath(Class<T> domainClass)